{% extends "photo_blog/base.html" %}
{% load material_form %}
{% block content %}

<center>
  <h4>Nuevo Comentario</h4>
</center>
<div>
  <form class='active' method="POST">
      {% csrf_token %}
      <fieldset>
        {% form form=form %}{% endform %}
        <button type="submit" name="_submit" class="btn">Post</button>
      </fieldset>
  </form>
</div>

{% endblock %}
